# Creating a new Billable Utilization

This endpoint returns structured Billable Utilization objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the `results` array
and will be indexed by ID in the `billable_utilizations` top-level JSON key.
Please see our [Response Format](#section/Response-Format) section for more information.

Endpoint: POST /billable_utilizations
Version: 1.0.0

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the `include` param, e.g. `include=association1,association2`.
- `account_membership` (AccountMembership) - The account membership for the user with whom the billable utilization is associated.
- `creator` (User) - The user who created the billable utilization.

## Request fields (application/json):

  - `billable_utilization` (object)

  - `billable_utilization.effective_date` (string, required)
    The date the billable utilization becomes active. The date must be in [ISO 8601](https://www.w3.org/TR/NOTE-datetime) format.

  - `billable_utilization.target` (integer, required)
    The percentage of logged time that should be billable for the account member.

  - `billable_utilization.account_membership_id` (integer, required)
    The account membership ID of the user to set the billable utilization for.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 401 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 403 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 404 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 422 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 503 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

